<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet3" targetNamespace="http://tempuri.org/DataSet3.xsd" xmlns:mstns="http://tempuri.org/DataSet3.xsd" xmlns="http://tempuri.org/DataSet3.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
        </Connections>
        <Tables>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet3" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="DataSet3" msprop:Generator_DataSetName="DataSet3">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="StringDB" msprop:Generator_UserTableName="StringDB" msprop:Generator_RowDeletedName="StringDBRowDeleted" msprop:Generator_RowChangedName="StringDBRowChanged" msprop:Generator_RowClassName="StringDBRow" msprop:Generator_RowChangingName="StringDBRowChanging" msprop:Generator_RowEvArgName="StringDBRowChangeEvent" msprop:Generator_RowEvHandlerName="StringDBRowChangeEventHandler" msprop:Generator_TableClassName="StringDBDataTable" msprop:Generator_TableVarName="tableStringDB" msprop:Generator_RowDeletingName="StringDBRowDeleting" msprop:Generator_TablePropName="StringDB">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="KeyStr" msprop:Generator_UserColumnName="KeyStr" msprop:Generator_ColumnPropNameInRow="KeyStr" msprop:Generator_ColumnVarNameInTable="columnKeyStr" msprop:Generator_ColumnPropNameInTable="KeyStrColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="63" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Type" msprop:Generator_UserColumnName="Type" msprop:Generator_ColumnPropNameInRow="Type" msprop:Generator_ColumnVarNameInTable="columnType" msprop:Generator_ColumnPropNameInTable="TypeColumn" type="xs:int" />
              <xs:element name="Content" msprop:Generator_UserColumnName="Content" msprop:Generator_ColumnPropNameInRow="Content" msprop:Generator_ColumnVarNameInTable="columnContent" msprop:Generator_ColumnPropNameInTable="ContentColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="1024" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Note" msprop:Generator_UserColumnName="Note" msprop:Generator_ColumnPropNameInRow="Note" msprop:Generator_ColumnVarNameInTable="columnNote" msprop:Generator_ColumnPropNameInTable="NoteColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="1024" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SubType" msprop:Generator_UserColumnName="SubType" msprop:Generator_ColumnVarNameInTable="columnSubType" msprop:Generator_ColumnPropNameInRow="SubType" msprop:Generator_ColumnPropNameInTable="SubTypeColumn" type="xs:int" />
              <xs:element name="DirZoneID" msprop:Generator_UserColumnName="DirZoneID" msprop:Generator_ColumnVarNameInTable="columnDirZoneID" msprop:Generator_ColumnPropNameInRow="DirZoneID" msprop:Generator_ColumnPropNameInTable="DirZoneIDColumn" type="xs:int" />
              <xs:element name="DirTagID" msprop:Generator_UserColumnName="DirTagID" msprop:Generator_ColumnVarNameInTable="columnDirTagID" msprop:Generator_ColumnPropNameInRow="DirTagID" msprop:Generator_ColumnPropNameInTable="DirTagIDColumn" type="xs:int" />
              <xs:element name="DirVersionID" msprop:Generator_UserColumnName="DirVersionID" msprop:Generator_ColumnVarNameInTable="columnDirVersionID" msprop:Generator_ColumnPropNameInRow="DirVersionID" msprop:Generator_ColumnPropNameInTable="DirVersionIDColumn" type="xs:int" />
              <xs:element name="Translate" msprop:Generator_UserColumnName="Translate" msprop:Generator_ColumnVarNameInTable="columnTranslate" msprop:Generator_ColumnPropNameInRow="Translate" msprop:Generator_ColumnPropNameInTable="TranslateColumn" type="xs:boolean" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:StringDB" />
      <xs:field xpath="mstns:KeyStr" />
    </xs:unique>
  </xs:element>
</xs:schema>